Subject: Trainer Candidate - Mohor Mukherjee
From: Mohor Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 23:43:44 -0400

| | Tech Support Test

Name | Mohor Mukherjee
E-mail | [email-masked]
Phone Number | (+91) 9474975180
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Santiniketan, Bolpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mastree | English tutor | 02/04/2021 | 18000/-
Previous Employer 1 | Visva Bharati | English facilitator | 16/03/2019 | 3200/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months

Please briefly describe your work experience specifically in training?

From 2019, I am a English facilitator at Visva Bharati University. My duties include
•Training graduates and undergraduates, for enhancing their communication skills, giving focus on Spoken English.
•Organising and maintaining groups.
•Working with team members while curriculum designing.
•Reviewing assignments, taking internal assessments and providing them with feedback.
•Following proper curriculum during the teaching process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Training or managing a team is a challenge in itself. This becomes al the more challenging when dealing with team members having no common tongue. I was working as an English facilitator in the Visva Bharati University, where my duties were honing the English speaking, writing, reading and listening skills of the scholars of the Institute.
Initially it was no mammoth task but as time went on and I started implementing certain tools in order to improve the LSRW (Listening,Speaking,Reading and Writing) skill, that is when the real hurdles came in. There were a few of the scholars who had recently joined the institute. They could barely understand or speak English or Hindi, and had no clue about the regional language Bengali. One of them was a tribal student, who was born and brought up in an interior village of Southwest India. She was a studies girl, yet she could not have a proper grasp over her English skills. Her Hindi accent had the dialectic touch and she often used several regional words or phrases that I or the others in the class were completely unaware of. She could not understand much English, either. Sometimes it really got my goat  when the basic instructions I gave him was unclear to her. I was clueless how to deal with her and some others who joined the group, later on. Finally, an idea struck me. I started bringing props or images in the class and I started to give those to them, with English and Hindi terms of the object mentioned. Every class I used to ask each of them to read small paragraphs from a book or newspaper and write or say whatever they have understood from it. After the class I used to spend some extra time, correcting those and helping them out. At the end of the first semester, the results were amazing. Although they were not eloquent with the languages, they all could read and understand English and Hindi. This is one of the experience that I have gathered while training the students.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer service is where we try to make the customer satisfied. The great customer service on the other hand, is when we are keeping our words. When we ensure that we are looking into their problem, and we are loyal to the customers by keeping our words. A great customer service will make the customer happy and will also be able to grab and maintain their loyalty towards the company.
What according to you makes you a good candidate for this position? | Although I do not have any formal experience on training customer service professionals, I am a customer however. Putting our feet into the shoe of the customer will enable us to understand the effective ways of dealing with them. Customer service is a delicate duty and it's very easy to get them irritated. Language, our voice modulations, articulation and intonations of every word helps in building up a good rapport with the customer. Being a teacher and a language facilitator from 2014 onwards I have learnt the importance of these skills and I believe I would be able to channelise them to others and help them in gaining their fluency, as I have done for all these years and my former students have found success.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |